Menü
Avatar von Hasemann
  • Hasemann

mehr als 1000 Beiträge seit 23.07.2004

Mozilla, es langt! Zwangsupdate für Greasemonkey-Addon.

Aus gutem Grund bin ich bei Version 5.6.02 geblieben. Zu viele wichtige Addons möchte ich behalten (Fox!Box, Classic Theme Restorer, und, und, und). Die vielen Berichte über Probleme mit 5.7 haben mich total verschreckt. Und ja, man sollte nicht jedem Update hinterherhecheln, sondern abwarten.
Denkste, beim letzten Start erschien ganz kurz die Webseite von Greasemonkey, und schwuppdiwupp, war mein Add-on auf Version 4.1 zwangsupgedatet. Die Chronik zeigte ein "Unnamed Script 461349", das sie mir auf den Bahnhof geschoben haben. Natürlich funktinierte GM nicht mehr, und alle Userscripte waren anscheinend futsch.
Listig, wie ich bin, hatte ich rechtzeitig die wichtigsten *.XPI gespeichert, weil ich instinktiv Unrat gewittert habe.
Mit wenigen Mausklicks waren GM 4.1 gelöscht und 3.7 sowie alle Userscripts wieder da. Greasemonkey.org habe ich erstmal blockiert. Bis zum nächsten Mal.
Besser wäre es, mit about:config dem Spuk ein nachhaltig Ende zu setzen.
Aber- zu viele Setzungen, zu viele Fehlermöglichkeiten.
Wer hilft?

Bewerten
- +
Anzeige